@charset "UTF-8";
.materiality-text.center {
  text-align: left;
}
.materiality-text.mb2 {
  margin-bottom: 2rem;
}
.materiality-text.mb3 {
  margin-bottom: 2rem;
}
.materiality-text.mb5 {
  margin-bottom: 3rem;
}
.create-link-area {
  max-width: none;
  margin: 0 1.5rem;
}
.create-link {
  margin-bottom: 6rem;
  min-height: 8rem;
  padding: 0.5rem 1rem;
}
.create-title {
  font-size: 2.1rem;
}
.create-text {
  font-size: 1.4rem;
}
.m-pump-box {
  padding: 0 1.5rem 5rem;
}
.esg-management {
  font-size: 2.4rem;
  min-height: 8rem;
  margin-bottom: 2rem;
}
.esg-management::after {
  content: "";
  position: absolute;
  top: -4.8rem;
  left: auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 2.1rem 3.1rem 2.1rem;
  border-color: transparent transparent #0068b7 transparent;
}
.esg-area {
  padding: 0 1.5rem;
  margin-bottom: 6rem;
}
.esg-area::before {
  height: 97%;
}
ul.esg-list {
  grid-template-columns: 1fr;
  flex-direction: column;
  gap: 1.5rem;
}
.esg-title {
  min-height: 5rem;
}
.esg-eng {
  font-size: 1.4rem;
}
.esg-jap {
  font-size: 1.8rem;
}
ol.esg-item-list {
  padding: 2rem 1.5rem 3rem;
}
ol.esg-item-list li {
  margin-bottom: 1.5rem;
}
.esg-box {
  padding: 0 0 3.5rem 0;
}
/****************************************** scroll-area */
#scroll-area {
  margin-bottom: 6rem;
}
#scroll-box::after {
  background-position: left;
}
#scroll-color {
  padding: 6rem 1.5rem;
}

/****************************************** scroll-area END */
.task-box {
  border-radius: 0.5rem;
  padding: 3rem 1.5rem;
}
.task-title {
  font-size: 1.8rem;
  margin-bottom: 3rem;
}
ul.services-list {
  margin-bottom: 2rem;
}
ul.services-list li {
  font-size: 0.8rem;
  /* width: 13rem; */
  width: 41%;
  min-height: 3.5rem;
}
ul.services-list li:first-child,
ul.services-list li:nth-child(2) {
  margin-bottom: 2rem;
}
ul.services-list li:first-child,
ul.services-list li:nth-child(2),
ul.services-list li:nth-child(3) {
  border: 2px solid #70ac46;
}
ul.services-list li:last-child {
  border: 2px solid #ed7c30;
}
/****************************************** svg画像の配置 */
.circular-img figure {
  width: 4.6rem;
}
/****************************************** svg画像の配置 END */
/****************************************** svg */
svg {
  width: 11rem;
}
/****************************************** svg END */
.progress-area {
  margin-bottom: 6rem;
}
.progress-box {
  min-height: 3.5rem;
  font-size: 0.8rem;
  margin-bottom: 1rem;
}
.progress-box:first-child {
  border: 2px solid #ed7c30;
}
.progress-box:last-child {
  border: 2px solid #589bd0;
  margin-bottom: 0;
}
.materiality-table th,
.materiality-table td {
  font-size: 1.4rem;
}
.materiality-table th {
  padding: 1rem;
}
.materiality-table th:first-child {
  min-width: 14rem;
  width: 14rem;
}
.materiality-table th:last-child {
  min-width: 32rem;
  width: 32rem;
}
.materiality-table td {
  padding: 1rem 2rem;
}
.materiality-table td:first-child span {
  padding-left: 1rem;
}
.materiality-table td:first-child span.green {
  border-left: 1rem solid #70ac46;
}
.materiality-table td:first-child span.orange {
  border-left: 1rem solid #ed7c30;
}
.materiality-table td:first-child span.blue {
  border-left: 1rem solid #589bd0;
}
.example-area {
  margin-bottom: 8rem;
}
.example-box {
  padding: 0 1.5rem;
  margin-bottom: 3rem;
}
.example-box_in {
  max-width: none;
}
.example-title {
  font-size: 2.1rem;
  border-left: 0.4rem solid #0068b7;
  padding-left: 1rem;
  margin-bottom: 2rem;
}
.materiality-overview {
  margin-top: 1.5rem;
  padding-top: 1.5rem;
}
/**/
ul.m-pump-list li:nth-child(2n) .m-pump-box {
  flex-direction: column-reverse;
  max-width: none;
  gap: 3rem;
  padding: 5rem 1.5rem;
}
ul.m-pump-list li:nth-child(2n) .m-pump-box {
  padding: 5rem 1.5rem 2.5rem;
}
ul.m-pump-list li:last-child .m-pump-box {
  padding: 2.5rem 1.5rem 5rem;
}
/* ----------------------------------------
.c-r-generic-link
---------------------------------------- */
.c-r-generic-link {
  margin: 4rem auto 0 auto;
}
.m-pump-box_in {
  flex-direction: column;
  max-width: none;
  gap: 3rem;
}
ul.m-pump-list li:nth-child(2n) .m-pump-box_in {
  flex-direction: column;
}

.m-pump-lot {
  width: 100%;
}
.m-pump-subtitle {
  font-size: 2.1rem;
  margin-bottom: 2rem;
}
.m-pump-subtitle.mb2 {
  margin-bottom: 1rem;
}

ul.m-pump-list li {
  margin-bottom: 0;
}
ul.m-pump-list li::before {
  background: linear-gradient(to bottom, #fff calc((100% - 57rem) / 2), #f2f6f8 calc((100% - 57rem) / 2));
}
ul.m-pump-list li:last-child:before {
  background: linear-gradient(to bottom, #fff calc((100% - 72rem) / 2), #f2f6f8 calc((100% - 72rem) / 2));
}
.challenge-title {
  font-size: 1.8rem;
  margin-bottom: 1.5rem;
}
/**************************************************/
/*
scroll-hint.js
*/
/**************************************************/

.scroll-hint-icon {
  top: calc(50% - 2.5rem);
  left: calc(50% - 9rem);
  width: 18rem;
}

.scroll-hint-text {
  font-size: 1.5rem;
}

.scroll-hint-shadow-wrap::before,
.scroll-hint-shadow-wrap::after {
  background: none;
}
